body 
	{
		color: #000;
		background: #fff;
		margin: 15px 15px;
		padding: 0;
		font: 80% Verdana, Lucida, Arial, Helvetica, sans-serif;
	 }

.InlineImage
	{
		display: inline;
	}

.QuickCreateUserForm
	{
		display: inline;		
	}

.QuickCreateUserFormText
	{
		font-family:verdana; 
		font-size:7pt;
	}

.QuickAddPromotionForm
	{
		display: inline;		
	}

.AddToCartForm
	{
		display: inline;		
	}

.RemoveReviewForm
	{
		display: inline;		
	}
	
.WebCartHeader
	{
		text-align:center;
		color:black;
	}

.AddReviewForm
	{
		display: inline;		
	}

img 
	{
		display: block;
		border: 0;
	}

#SummaryPanel
	{
		width: 20%;
		border-style: solid;
		border-color: gray;
		border-width: 0px 1px 0px 0px;
	}

#ProductHeader
	{
	margin: 0px 50px 0px 0px;
	}

#MainDisplay
	{
		width: 60%;
		padding: 5px;
	}

.EditForm
	{
		padding-left:15px;
	}

.SearchResultsProductListing
	{
		padding-bottom:1pt;
		padding-top:1pt;
	}
	
.SearchResultsSubHead
	{
		font-size:8pt;
		padding-bottom:1pt;
		padding-top:1pt;
	}

.TableHeaderCenter
	{
		text-align:center;
	}
	
.EditFormHeader
	{
		font-weight:bold;
		padding-left:5px;	
	}
	
.QtyTableCell
	{
	background-color:#CCCCCC;
	text-align:center;
	font-weight:bold;
	font-size:10pt;
	}

.SiteColorTableHeader
	{
		background-color:#000000;
		font-size:10pt;
		color:white;
		font-weight:bold;
	}
	
#MainDisplay img
	{
		margin: 0px 10px 0px 0px;
	}
	
.RatingStars
	{
	display:inline;
	}
	
.ProductImage
	{
	display:inline;
	clear: all;
	margin: 25px;
	}

.ProductCutline
	{
	font: 200% bold;
	}

.ProductLink
	{
	font:200%;
	}
	
#RegistrationHeader
	{
		text-align: center;
		padding: 0px;
		background: #E8E8E8;
		color: black;
		margin-bottom: 3px;
	}

#QuickLinks
	{
		padding: 0px;
		margin-bottom: 15px;
	}
	
#Logo img
	{
		display: inline;
		margin: 0px;
	}
	
#IconBar
	{
		padding: 0px;	
		margin: 0px;
		text-align: right;
	}

#IconBar img
	{
		display: inline;
	}

#ContactNumber
	{
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

#SearchBar
	{
		margin: 0px 0 0 0;
		padding: 5px;
		height: 10px;
		font: bold 140% Verdana, Lucida, Arial, Helvetica, sans-serif;
		text-align: center;
		vertical-align: middle;
		background: black;
		color: white;
	}

#SearchBar p
	{
		display: inline;
	}

#SearchBar input
	{
		display: inline;
	}
	
.ComponentsandToolsForDotNet a
	{
	font: 20%;
	}
	
#SearchBar form
	{
		display: inline;
	}

#Tagline
	{
	font:100% Verdana, Lucida, Arial, Helvetica, sans-serif;
	}
	
#Content
	{
	Width: 100%;
	Margin: 0px;
	Padding: 0px;
	}
	
#LeftColumn
	{
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	}

#RightColumn
	{
	vertical-align: top;
	float: right;
	padding: 0px;
	margin: 0px;
	}

#MainColumn
	{
	vertical-align: top;
	margin: 10px;
	}

#footer
	{
	vertical-align: middle;
	text-align: center;
	}	
	
.PagePart
	{ 
	border:1px solid gray;
	margin-bottom:10px;
	padding: 0px;
	}

.PagePartBody
	{ 
	padding: 5px;
	}

.PagePart li
	{
	margin: 0px 7px 0px 0px;
	}

.PagePartHeading
	{
	font:bold 125% Verdana, Lucida, Arial, Helvetica, sans-serif;
	text-align:center;
	padding:5px 5px 5px 5px;
	margin: 0;
	white-space: normal;
	background: red;
	color: white;
	}

.ProductPageSubHead
	{
	font: 175%; 	
	}
	
h1
	{ 
		font:bold 175% Tahoma, sans-serif;text-align:left;padding:0px;margin-top:10pt;margin-bottom:5pt;
	}
	
h2
	{
		font:bold 115% Tahoma, sans-serif;text-align:left;padding:0px;margin-top:5pt;margin-bottom:3pt;
	}

h3
	{
		font:bold 105% bold Tahoma, sans-serif;text-align:left;padding:0px;margin-top:2pt;margin-bottom:2pt;
	}

h4
	{
		font:bold 105% bold Tahoma, sans-serif;text-align:left;padding:0px;margin-top:0pt;margin-bottom:2pt; display:inline;
	}

form
	{
	line-height:100%;
	}

.WhatsNewNewsItemsHeader
	{
	font-size: 110%;
	font: bold;
	line-height: 1em;
	text-align: left;
	}

.WhatsNewNewsItemsHeader a img
	{
	display: inline;
	}


.WhatsNewNewsItemBottomDivider
	{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 10px;
	}

.HomePageLargeAd
	{
	margin: 10px 10px 10px 10px;
	font: 100% Verdana, Lucida, Arial, Helvetica, sans-serif;
	}

.HomePageLargeAdHeadline
	{
	font-size: 150%;
	line-height: 1em;
	padding-bottom: 0.5em;
	text-align: left;
	}

.HomePageLargeAdSubHead
	{
	font-size: 150%;
	line-height: 1em;
	padding-bottom: 0.5em;
	text-align: left;
	}

.HomePageLargeAdBottomDivider
	{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 15px;
	}

.HomePageLargeAdCallOutCopy
	{
	text-align: right;
	font-size: 200%;
	line-height: 1em;
	padding-bottom: 5px;
	padding-right: 1em;
	padding-top: 0.5em;
	white-space: nowrap;
	}

.HomePageLargeAdImage
	{
	float: left;
	padding-right: 8px;
	}

.LoginAction
	{
	font-size: 150%;
	font-color: red;
	}
